<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="author" content="Emil Christian Espinosa">
	<title>Web Page</title>
</head>
<body>
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>Heading 3</h3>
	<h4>Heading 4</h4>
	<h5>Heading 5</h5>
	<h6>Heading 6</h6>

	<p>
		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>

	<ol type="a">
		<li>Lechon</li>
		<li>Samgyupsal</li>
		<li>Pares</li>
		<li>Adobo</li>
	</ol>
	<ul>
		<li>Kape</li>
		<li>Malamig na tubig</li>
		<li>Mas malamig na tubig</li>
		<li>May yelo na tubig</li>
	</ul>

	<ul>
		<li>List Item 1</li>
		<ul>
			<li>Sub Item 1</li>
			<li>Sub Item 2</li>
		</ul>
		<li>Another List Item</li>
	</ul>

</body>
</html>